html{background:#141b1e}
body										{margin:0; background:#ffffff; font-family:Geneva, sans-serif}
*											{margin:0; padding:0}
a											{outline:0; text-decoration:none}
img											{border:0}
h1,h2,h3,h4,h5,h6							{font-weight:normal}
A:link 										{text-decoration: none; color: #ffffff;}
A:visited 									{text-decoration: none; color: #ffffff;}
A:active 									{text-decoration: none; color: #ffffff;}
A:hover 									{text-decoration: none; color: #ff592a;}
li											{list-style:none}

#head										{width:100%; float:left; background:url(../images/bgheader.png) repeat-x}
.head_height								{height:147px; border:0}
.head_pad									{padding-bottom:30px}
#head_cen									{width:1000px; margin:0 auto}
#head_sup									{width:1000px; float:left; position:relative}
h1.logo										{width:74px; height:147px; margin-top:0px; margin-left:0px; float:left}
#head ul									{width:926px; height:50px; margin-top:70px; margin-left:0px; float:left}
#head ul li									{width:auto; margin-left:0px; float:left; font-family:Geneva, sans-serif; font-size:13px; color:#5f5f5f; line-height:35px}

#content									{width:100%; float:left; background:#ffffff}
#content_cen								{width:1000px; margin:auto; padding:0px 0px 0px 0px;}

#content2									{width:100%; float:left; background:#f9f9f9; background:url(../images/bgfooter.png) repeat-x}
#content2_cen								{width:1000px; margin:auto; padding:0px 0px 0px 0px;}

#main_text									{width:1000px; margin-top:20px; margin-left:0px; float:left; padding:0px 0px 0px 0px}
#main_img									{width:1000px; margin-top:20px; margin-bottom:0px; margin-left:0px; float:left; padding:0px 0px 0px 0px}
#main_title									{width:1000px; margin-top:-10px; margin-bottom:-10px; margin-left:0px; float:left; padding:0px 0px 0px 0px}
#main_title2								{width:1000px; margin-top:20px; margin-bottom:-10px; margin-left:0px; float:left; padding:0px 0px 0px 0px}
#main_title3								{width:1000px; margin-top:0px; margin-bottom:-30px; margin-left:0px; float:left; padding:0px 0px 0px 0px}

h1											{width:100px; float:left; margin-left:55px; margin-top:-50px; margin-bottom:0px; font-size:12px; font-family:Geneva, sans-serif; color:#222222; line-height:16px; letter-spacing:0.4px}
h2											{width:100%; float:left; margin-left:50px; margin-top:8px; margin-bottom:5px; font-size:14px; font-family:Geneva, sans-serif; color:#ffffff; line-height:18px; letter-spacing:0.2px}
h3											{width:310px; float:left; margin-top:10px; margin-bottom:10px; font-size:20px; font-family:Geneva, sans-serif; font-weight:bold; color:#ffffff; letter-spacing:0.4px; background:#222222; padding:10px 10px 10px 15px}
h4											{width:900px; float:right; text-align:right; margin-top:5px; margin-bottom:10px; font-size:12px; font-family:Geneva, sans-serif;  color:#787878; line-height:20px; letter-spacing:-0.10px}
h5											{width:100%; float:right; text-align:right; margin-top:-51px; margin-bottom:0px; font-size:34px; color:#141b1e; letter-spacing:0.2px}
h10											{width:90px; float:left; margin-left:0px; margin-top:0px; margin-bottom:0px; font-size:12px; font-family:Geneva, sans-serif; color:#222222; line-height:16px; letter-spacing:0.4px}
h11											{width:480px; float:left; margin-left:0px; margin-top:5px; margin-bottom:5px; font-size:18px; font-family:Geneva, sans-serif; color:#222222; line-height:16px; letter-spacing:0.4px}
h12											{width:460px; float:left; margin-left:0px; margin-top:15px; margin-bottom:0px; font-size:11px; font-family:Geneva, sans-serif; color:#222222; line-height:18px; letter-spacing:0.4px}
h13											{width:500px; float:left; margin-left:0px; margin-top:4px; margin-bottom:0px; font-size:10px; font-family:Geneva, sans-serif; color:#222222; line-height:18px; letter-spacing:0.4px}

ul#infoPan									{width:1000px; margin-top:20px; margin-left:0px; margin-bottom:40px; float:left; padding:0px 0px 0px 0px; background:#ffffff}
ul#infoPan li								{width:500px; margin-left:0px; float:left}
ul#infoPan li h3							{width:500px; float:left; margin-top:5px; margin-bottom:40px; font-size:12px; font-family:Geneva, sans-serif;  color:#141b1e; line-height:20px; letter-spacing:0.5px}

ul#infoPan2									{width:1000px; margin-top:0px; margin-bottom:0px; margin-left:0px; float:left; padding:0px 0px 0px 0px}
ul#infoPan2 li								{width:250px; margin-right:0px; float:left}
ul#infoPan2 li h3							{width:250px; float:left; margin-top:0px; margin-bottom:40px; font-size:12px; font-family:Geneva, sans-serif;  color:#141b1e; line-height:20px; letter-spacing:0.5px}

ul#infoPan3									{width:1000px; margin-top:0px; margin-bottom:0px; margin-left:0px; float:left; padding:0px 0px 0px 0px; background:#ffffff}
ul#infoPan3 li								{width:80px; margin-right:10.9px; float:left}


ul#infoPan4									{width:1000px; margin-top:20px; margin-bottom:0px; margin-left:0px; float:left; padding:0px 0px 0px 0px}
ul#infoPan4 li								{width:80px; margin-right:10.9px; float:left}

ul#infoPan5									{width:1000px; margin-top:0px; margin-bottom:0px; margin-left:0px; float:left; padding:0px 0px 0px 0px}
ul#infoPan5 li								{width:333px; float:left}



#book										{width:100%; height:180px; float:left; background:url(../images/bgfooter.png) repeat-x}
#book_cen									{width:1000px; margin:20px auto 0 auto}
#book h8									{width:1000px; float:right; text-align:center; margin-top:10px; margin-bottom:5px; font-size:18px; font-family:Geneva, sans-serif; color:#ff592a; line-height:10px; letter-spacing:-0.10px}
#book h9									{width:1000px; float:right; text-align:center; img-align:center; margin-top:10px; margin-bottom:5px; font-size:18px; font-family:Geneva, sans-serif; color:#ffffff; line-height:10px; letter-spacing:-0.10px}
#book p										{width:100%; margin-top:30px; margin-left:0px; float:left; font-family:Geneva, sans-serif; font-size:18px; color:#4d5a5d; line-height:22px; text-align:left}
#book p	a									{color:inherit}
#book ul									{width:1000px; height:180px; margin-top:0px; margin-left:0px; float:left}
#book ul li									{width:1000px; margin-left:0px; float:left; font-family:Geneva, sans-serif; font-size:10px; color:#ffffff; line-height:20px}

#foot										{width:100%; height:360px; float:left; background:url(../images/bgfooter.png) repeat-x}
#foot_cen									{width:1000px; margin:0px auto 0 auto}
#foot h6									{font-family:Geneva, sans-serif; font-size:10px; color:#ff592a; line-height:20px; letter-spacing:0.4px}
#foot h7									{font-family:Geneva, sans-serif; font-size:8px; color:#ffffff; line-height:20px; letter-spacing:0.4px}
#foot p										{width:100%; margin-top:30px; margin-left:0px; float:left; font-family:Geneva, sans-serif; font-size:12px; color:#4d5a5d; line-height:22px; text-align:left; letter-spacing:0.4px}
#foot p	a									{color:inherit}
#foot ul									{width:1000px; height:360px; margin-top:0px; margin-left:0px; float:left}
#foot ul li									{width:250px; margin-left:0px; float:left; font-family:Geneva, sans-serif; font-size:10px; color:#ffffff; line-height:20px; letter-spacing:0.4px}

.container {width: 960px; margin: 0 auto; overflow: hidden; height:910px;}

.tooltip {
	display:none;
	position:absolute;
	border:1px solid #000;
	background-color:#000;
	border-radius:5px;
	padding:15px;
	color:#fff;
	font-size:11px; 
	font-family:Geneva, sans-serif;
}